/*
Theme Name: Saasland Child
Theme URI: https://droitthemes.com/wp/saasland
Template: saasland
Author: DroitThemes
Author URI: https://themeforest.net/user/droitthemes/portfolio
Description: Saasland is a creative WordPress theme for saas, software, startup, app, agency and related products & services.
Version: 1.1.3
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: saasland-child
*/

.agency_banner_btn, .software_banner_btn {
	margin-right: 20px;
}

form.wpcf7-form input.wpcf7-form-control, form.wpcf7-form textarea.wpcf7-form-control {
	border: 1px solid #7444FD;
}

body.elementor-page-5047 #menu-main li {
    display: none;
}

a.navbar-brand.sticky_logo {
    margin: 21px 0;
}

section#site-descc {
    color: #F5F5FA;
    height: 0px;
}

section#waitlist {
	display: none;
}

#ratingCalculator {
  margin: 0 auto;
  width: 280px;
}

#ratingCalculator label {
  display: block;
  font-size: 16px;
  line-height: 44px;
}

#ratingCalculator input {
	width: 80px;
    display: block;
    height: 48px;
    border: 1px solid #9B7AF9;
    padding: 0px 20px;
    margin: 4px 0;
    background-color: white;
}

#ratingCalculator input#ratingsNeeded{
  background-color: lightgrey;
  color: white;
  font-weight: 800;
}

#ratingCalculator input::placeholder {
    color: lightgrey;
}

#ratingCalculator .col1 {
  display: inline-block;
  width: 200px;
}

#ratingCalculator .col2 {
  display: inline-block;
  width: 70px;
}

#sitee-description {
	display: none;
}

.card blockquote p {
	font-weight: 400;
    font-size: 14px;
    line-height: 30px;
}